ajscroll_2 = new AJScroller();
ajscroll_2.name = 'ajscroll_2';
ajscroll_2.type = 2;
ajscroll_2.width = 150;
ajscroll_2.height = 100;
ajscroll_2.scrollspeed = 20;
ajscroll_2.pausedelay = 1000;
ajscroll_2.add('<font size="-1">This is an example of <b>AJScroller</b> configured as a <i>vertical</i> scroller. Scrolling is set to active unless the mouse hovers on the scroller</font>','');
ajscroll_2.add('<font size="-1">Full HTML text formatting supported. Text can be in <b>BOLD</b> or <i>italics</i></font>','');
ajscroll_2.add('<font size="-1">Use any font supported by the browser, be it <font face="Courier">Courier</font>, <font face="Helvetica">Helvetica</font> or <font face="Arial">Arial</font></font>','');
ajscroll_2.add('<font size="-1">Embed URL links into the scroller. <a href="http://navsurf.com/dhtml/ajscroller/" target="_blank">Click here</a> to go the product page of AJScroller</font>','');
ajscroll_2.add('<font size="-1"><img src="images/navsurf.gif" align="absmiddle" width="20" height="16" border="0"> Add images using standard HTML syntax</font>','');
ajscroll_2.add('<font size="-1">Wrapper functions are provided to allow <b>dynamic control</b> of the scroller. You can try out the control buttons on either side of the scroller.</font>','');
ajscroll_2.display();
onload = function(){ajscroll_2.load();ajscroll_1.start();};
onresize = function(){ajscroll_2.load();};